Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Problem with LMS4.1 install

Getting 'swap space is not configured properly on the Cisco Prime Server' error message while trying to install LMS4.1

2 REPLIES
Community Member

Problem with LMS4.1 install

Initially 32GB were allocated to swap space and according to CW doco only needed 16GB. Had to manually change 32 -> 16 before install could proceed.

CW should be smart if to know to only alert the end user of a potential when server specs do not meet system requirement and not when the specs actually exceed the requirements.

Hall of Fame Super Silver

Re: Problem with LMS4.1 install

CW is notorious for wanting one to hew precisely to the installation prerequisites. For that and other reasons, I have been leaning towards using the soft appliance version of the software for new installs. You simply drop the ova file into your vCenter server and it hands you a successfully installed VM ready to discover your network.

I'd also adivise that you consider bringing the installation up to the current (4.2.2) version. If it's a greenfield installation, one might even consider starting out with the about-to-be-released Prime Infrastructure 1.2; which finally merges LMS and NCS.

1537
Views
0
Helpful
2
Replies
CreatePlease to create content